..
  SPDX-License-Identifier: BSD-3-Clause
  Copyright Contributors to the OpenEXR Project.

Rand48
######

.. code-block::

   #include <Imath/ImathRandom.h>   

The ``Rand48`` class is a fast pseudo-random number generator based on
the C Standard Library functions erand48(), nrand48() & company. It
generates a uniformly distributed sequence.

.. doxygenclass:: Imath::Rand48
   :undoc-members:
   :members:
